pyrad 1.1-5ubuntu1 source package in Ubuntu

Changelog

pyrad (1.1-5ubuntu1) karmic; urgency=low

  * Add debian/patches/01-python26_deprecation_warnings.patch patch to fix
    Python 2.6 DeprecationWarnings (LP: #385987), thanks to Devin Cook for the
    patch.

 -- Alessio Treglia <email address hidden>   Fri, 12 Jun 2009 07:54:54 +0200

Upload details

Uploaded by:
Alessio Treglia
Uploaded to:
Karmic
Original maintainer:
MOTU
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pyrad_1.1.orig.tar.gz 30.6 KiB 6a28096ae45261479048a0418b76ad5b6e370031ba8c773f495d8a2b018fc474
pyrad_1.1-5ubuntu1.diff.gz 3.4 KiB 263ddc07cabc9fabb4898acf8709573cb19f4e3c5689c4405369a2c5cc5e8ee2
pyrad_1.1-5ubuntu1.dsc 1.4 KiB 28505a3fc29d2f50a194cac17597d81451a5d091800ab6534bea19e524c2e0c4

Available diffs

View changes file

Binary packages built by this source

python-pyrad: No summary available for python-pyrad in ubuntu maverick.

No description available for python-pyrad in ubuntu maverick.